<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Link Page</title>
</head>
<body>

	<h1>Welcome to the Link Page</h1>
	<a href="https://google.com/" target="_blank">Go to Google</a>
	<a href="./index.html">Go back Index Page</a>
</body>
</html>